header.container .pane-locale-language ul.language-switcher-locale-url li{
    display: inline-block;
}

header.container .pane-locale-language ul.language-switcher-locale-url li a{
    background: none !important;
    text-indent:0;
    text-transform: uppercase;
    color: #000;
}

header.container .pane-locale-language ul.language-switcher-locale-url li.active a{
    color: #99b138;
}

header.container nav .pane-block ul li a{
    padding: 5px 20px;
}

header.container nav .pane-block:last-child ul li a{
    padding: 5px 10px;
}

.front header .field-name-field-homepage-banner-menu .field-items{
    display: flex;
    flex-direction: row;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
}

.front header .field-name-field-homepage-banner-menu .field-items a.iconlink{
    width: 20%;
    margin: 30px 0;
    display: block;
}

@media (max-width: 600px){
    .front header .field-name-field-homepage-banner-menu .field-items a.iconlink{
        width: 33.33%;
    }
}

@media (max-width: 500px){
    .front header .field-name-field-homepage-banner-menu .field-items a.iconlink{
        width: 50%;
    }
}

@media (max-width: 350px){
    .front header .field-name-field-homepage-banner-menu .field-items a.iconlink{
        width: 100%;
    }
}